<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.dynamic.client.registration.server" label="WSO2 Carbon - Dynamic Client Registration Server Feature" provider-name="%providerName" version="2.0.42">
  <description>This feature contains dynamic client registration features</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="json" unpack="false" version="2.0.0.wso2v1"/>
  <plugin id="org.wso2.carbon.dynamic.client.web.app.registration" unpack="false" version="2.0.42"/>
  <plugin id="org.wso2.carbon.dynamic.client.registration" unpack="false" version="2.0.42"/>
  <plugin id="json-simple" unpack="false" version="1.1.0.wso2v1"/>
  <require>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.4.11"/>
  </require>
</feature>
